#facebookShare{ 
    background-color: #3b5998;
  }
  #linkedinShare{ 
    background-color: #0077B5;
  }
  #twitterShare{ 
    background-color: #1da1f2;
  }
  #redditShare{
    background-color: #ff4301;
  }
  #pinterestShare{ 
    background-color: #C92228;
  }
  #emailShare{ 
    background-color: #424242;
  }
  #printShare{
    background-color: #333333;
  }
  
  .icon{
    font-size: 42px;
    padding: .12em .24em;
    display: inline;
  }
  #socialSharing>li{ 
    margin:0;
    padding:0;
  }
  #socialSharing>li:hover{
    filter: brightness(115%);
  }
  #socialSharing>li:active{
    filter: brightness(85%);
  }
  #socialSharing{
    color: #fff;
    list-style-type: none;
    padding: 0;
    position: fixed;
    right:0;
    top:50%;
    transform: translate(0,-50%);
    margin-bottom:2em;
    text-align: center;
  }
  
  #socialSharing a{
    color: #fff;
  }
  
  @media(max-width: 11250px){
    #socialSharing{
      position: static;
      right: auto;
      top: auto;
      transform: translate(0,0);
    }
    #socialSharing li{
      display: inline-block;
      margin-right:-5px;
    }
    .icon{
      font-size: 32px;
      padding: .33em;
      display: inline;
    }
  }
  @media only print{
    .hide-print{
      display: none;
    }
  }